h1 {
    display: inline;
    margin: 0;
}
h4 {
    margin: 0.5em 0 0 0;
}
body {
    background: #111111;
    color: #AAA;
    font-family: arial;
    width: 50%;
    margin: 5em auto;
}
a {
    color: #3D9970;
    text-decoration-line: none;
}
a:hover {
    color: #AAA;
    text-decoration-line: underline;
}
a:visited {
    text-decoration-line: none;
}
a:visited:hover {
    color: #AAA;
    text-decoration-line: underline;
}
#content {
    border-color: #3D9970;
    border-radius: 0 0 25px 0;
    border-style: solid;
    padding: 1em;
}

hr {
    border: 1px solid #3D9970;
}

.gl:hover, .gl:visited:hover {
    color: #FCA326;
    text-decoration-line: none;
}

.linkedin:hover, .linkedin:visited:hover {
    color: #0a66c2;
    text-decoration-line: none;
}